function Skinner:Chatr()


	self:applySkin(Chatr1)
	self:applySkin(Chatr1EditBox)
	self:applySkin(Chatr2)
	self:applySkin(Chatr2EditBox)
	self:applySkin(Chatr3)
	self:applySkin(Chatr3EditBox)
	self:applySkin(Chatr4)
	self:applySkin(Chatr4EditBox)
	self:applySkin(Chatr5)
	self:applySkin(Chatr5EditBox)
	self:applySkin(Chatr6)
	self:applySkin(Chatr6EditBox)
	self:applySkin(Chatr7)
	self:applySkin(Chatr7EditBox)
	self:applySkin(Chatr8)
	self:applySkin(Chatr8EditBox)
	self:applySkin(Chatr9)
	self:applySkin(Chatr9EditBox)
	self:applySkin(Chatr10)
	self:applySkin(Chatr10EditBox)
	self:applySkin(Chatr11)
	self:applySkin(Chatr11EditBox)
	self:applySkin(Chatr12)
	self:applySkin(Chatr12EditBox)
	self:applySkin(Chatr13)
	self:applySkin(Chatr13EditBox)
	self:applySkin(Chatr14)
	self:applySkin(Chatr14EditBox)
	self:applySkin(Chatr15)
	self:applySkin(Chatr15EditBox)
	self:applySkin(Chatr16)
	self:applySkin(Chatr16EditBox)
	self:applySkin(Chatr17)
	self:applySkin(Chatr17EditBox)
	self:applySkin(Chatr18)
	self:applySkin(Chatr18EditBox)
	self:applySkin(Chatr19)
	self:applySkin(Chatr19EditBox)
	self:applySkin(Chatr20)
	self:applySkin(Chatr20EditBox)


	self:applySkin(ChatrOptions)
	self:applySkin(ChatrOptionsFmt)
	self:applySkin(ChatrOptionsFmt2)
	self:applySkin(ChatrAlterEgoOptions)
	self:applySkin(ChatrBuddiesOptions)
	self:applySkin(ChatrBuddiesCustom)
	self:applySkin(ChatrChannelerOptions)
	self:applySkin(ChatrCrayonsOptions)
	self:applySkin(ChatrDMOptions)
	self:applySkin(ChatrShooOptions)
	self:applySkin(ChatrBacklogOptions)
end
